Subject: Re: [DocNomic] But, But...Re: Jeff drops into a coma...

From: [email-masked]
Date: Wed, 21 Feb 2001 09:22:35 -0800

Yeah, I know...

I was spending too much time on DocNomic at work as it was though. Now
with my home internet connection gone, I'd be spending way too much time on
DocNomic at work. I figured its best to let things settle down for a bit.

- - -
Jeffrey J. Weston
[email-masked]
PGP Public Key : http://www.sir-toby.com/pgp-key.asc
- - -

[email-masked] 
m To: [email-masked] 
cc: 
02/21/2001 Subject: [DocNomic] But, But...Re: Jeff drops into a coma... 
09:09 AM 
Please 
respond to 
DocNomic 

But, But.....

Jeff, the best part of the game was trying to figure out a way to
keep you from cashing in, and you continuing to try to cash in!!

bummer!
Feyd

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 21 Feb 2001 21:32:02 -0000

> I was spending too much time on DocNomic at work as it was 
though. Now

Me too.
Maybe we should go on hiatus for a couple weeks until you get your 
home internet connection, and try to recruit in the interim?

Kevin? Doc?